import * as React from "react";
const AccordionContext = /* @__PURE__ */ React.createContext({});
if (process.env.NODE_ENV !== "production") {
  AccordionContext.displayName = "AccordionContext";
}
export {
  AccordionContext as default
};
